@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
	font-size: 16px;
	text-align: center;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	color: #666666;
	font-family: 'Noto Sans JP';
	font-weight: 400;
}

.mbody {
	text-align: center;
	line-height:1;
	margin: 30vh auto;
	display: block;
}
.name {
	border:1px solid #696969;
	padding:5px 10px 5px 10px;
	margin-bottom: 5px;
	display: inline-block;
}
h1 {
    width: 270px;
    margin: 0 auto;
    padding: 0;
}
h1 img {
    width: 100%;
    height: auto;
}
p {
    font-size: 14px;
    margin: 50px auto;
}
